.flightPlan-isPaid-text {
	font-size:11px;
	font-weight:bold;	
}

.flightPlan-isBooked-text {
	font-size:11px;
	font-weight:bold;	
}

.flightPlan-isBookedText-container {
	text-align:center;
	padding-bottom:10px;
}

.flightPlan-isPaidText-container {
	text-align:center;
	padding-bottom:10px;	
}

.flightPlan-cost-tableTd-left {
	width:1px;
	white-space: nowrap;
}

.flightPlan-cost-tableTd-center {
	width:100%;
}

.flightPlan-totalCost-text {
	font-size:18px;	
}

.flightPlan-right-cost-text-container {
	padding-right:1px;	
}

.flightPlan-cost-textHeader {
	font-weight:bold;	
}

.flightPlan-cost-tableTd-right {
	width:1px;
	white-space: nowrap;
}

.flightPlan-nowrap{
	white-space: nowrap;
}

.flightPlan-mainTable {
	background-color: #EAEAEA;	
	color: #482B3D;
	font-family: Arial;
	width:100%;
}

.flightPlan-header-td {
	background-color: #ee3124;
    color: white;
    font-size: 12px;
    padding: 8px 0 8px 10px;
}

.flightPlan-headerBold,
.flightPlan-header-td {
	font-weight: bold;	
}

.flightPlan-header-paddings {
	padding-top:5px;
}

.flightPlan-error-div {
	margin:10px 8px;
	padding:5px 3px;
    text-align: center;
    background-color: #DDDDDD;
}

.flightPlan-cubeIcon {
	/* background: url("../../../../../images/vim/booking_subdomain/cubeIcon.png") no-repeat scroll 8px 78% transparent;*/
 	padding-left: 17px;
}

.flightPlan-a {
	text-decoration:none;	
}
/* .flightPlan-a-passengerHeader{
	margin-left:10px;
	border:1px slid #000;
} */
.flightPlan-a-container {
	border-bottom: 1px solid #482B3D;	
}

.flightPlan-disabled-a-container {
	border-bottom: 1px solid #482B3D;
	cursor:default;	
}

.flightPlan-cubeIcon-container {
	padding-top:8px;
}

.flightPlan-arrowIcon {
  	padding: 0 0 2px;
}

.flightPlan-info-div {
	width: 197px;
	background-color: #DDDDDD;
    margin: 6px 8px 8px 5px;
    padding: 7px 7px 7px 20px;
}

table.flightPlan-mainTable a {
	color:#482B3D;	
}

table.flightPlan-mainTable div, 
table.flightPlan-mainTable td {
	font-size: 13px;	
}

.flightPlan-linkedBlockBorder {
	border: solid 1px #e08cbf;
	margin-top: 7px;
	/*width: 200px;*/
	margin-left: -12px;
	padding: 8px 10px 7px;
}
.flightPlan-linkedBlockBorder div{
	font-size: 11px !important;
}
.segments-ports{
	font-weight: bold;
}
.flightPlan-segments-header-paddings{
	margin-top: 18px;
}

.leftPadding{
	padding-left: 25px;
}
.totalCost-text,
.flightPlan-totalCost-text{
	white-space: nowrap;
}